USE [COWS]
GO
SET NOCOUNT ON;
GO
ALTER TABLE dbo.MDS_EVENT_MNS_OE NOCHECK CONSTRAINT ALL
GO
DELETE FROM dbo.LK_MNS_OE	WITH (TABLOCKX)
GO
INSERT INTO dbo.LK_MNS_OE	(MNS_OE_ID, MNS_OE_DES, REC_STUS_ID, CREAT_BY_USER_ID) VALUES	(0, '', 1, 1)
INSERT INTO dbo.LK_MNS_OE	(MNS_OE_ID, MNS_OE_DES, REC_STUS_ID, CREAT_BY_USER_ID) VALUES	(1, 'Equipment', 1, 1)
INSERT INTO dbo.LK_MNS_OE	(MNS_OE_ID, MNS_OE_DES, REC_STUS_ID, CREAT_BY_USER_ID) VALUES	(2, 'Maintenance', 1, 1)
INSERT INTO dbo.LK_MNS_OE	(MNS_OE_ID, MNS_OE_DES, REC_STUS_ID, CREAT_BY_USER_ID) VALUES	(3, 'Management', 1, 1)
INSERT INTO dbo.LK_MNS_OE	(MNS_OE_ID, MNS_OE_DES, REC_STUS_ID, CREAT_BY_USER_ID) VALUES	(4, 'Maintenance + Equip', 1, 1)
INSERT INTO dbo.LK_MNS_OE	(MNS_OE_ID, MNS_OE_DES, REC_STUS_ID, CREAT_BY_USER_ID) VALUES	(5, 'Maintenance + Mgmt', 1, 1)
INSERT INTO dbo.LK_MNS_OE	(MNS_OE_ID, MNS_OE_DES, REC_STUS_ID, CREAT_BY_USER_ID) VALUES	(6, 'Management + Equip', 1, 1)
INSERT INTO dbo.LK_MNS_OE	(MNS_OE_ID, MNS_OE_DES, REC_STUS_ID, CREAT_BY_USER_ID) VALUES	(7, 'Maintenance + Mgmt + Equip', 1, 1)
INSERT INTO dbo.LK_MNS_OE	(MNS_OE_ID, MNS_OE_DES, REC_STUS_ID, CREAT_BY_USER_ID) VALUES	(8, 'Misc', 1, 1)
GO
ALTER TABLE dbo.MDS_EVENT_MNS_OE CHECK CONSTRAINT ALL
GO